<form class="{{cssClass}} flexcol" autocomplete="off">
 
    {{!-- Item Sheet Header --}}
    <header class="sheet-header flexrow">
        <img class="profile" src="{{item.img}}" title="{{item.name}}" data-edit="img"/>
 
        <div class="header-details flexrow">
            <h1 class="charname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'mez5e.ItemName' }}"/>
            </h1>
 
            <div class="item-subtitle">
                <h4 class="item-type">{{itemType}}</h4>
                <span class="item-status">{{itemStatus}}</span>
            </div>
 
            <ul class="summary flexrow">
                <li></li>
                <li>
                    <input type="text" name="data.rarity" value="{{data.rarity}}" placeholder="{{ localize 'mez5e.Rarity' }}"/>
                </li>
                <li>
                    <input type="text" name="data.source" value="{{data.source}}" placeholder="{{ localize 'mez5e.Source' }}"/>
                </li>
            </ul>
        </div>
    </header>
 
    {{!-- Item Sheet Navigation --}}
    <nav class="sheet-navigation tabs" data-group="primary">
        <a class="item active" data-tab="description">{{ localize "mez5e.Description" }}</a>
        <a class="item" data-tab="details">{{ localize "mez5e.Details" }}</a>
    </nav>
 
    {{!-- Item Sheet Body --}}
    <section class="sheet-body">
 
        {{!-- Description Tab --}}
        {{> "systems/mez5e/templates/items/parts/item-description.html"}}
 
        {{!-- Details Tab --}}
        <div class="tab details" data-group="primary" data-tab="details">
            <h3 class="form-header">{{localize 'mez5e.ItemContainerDetails'}}</h3>
 
            <div class="form-group">
                <label>{{localize 'mez5e.ItemContainerCapacity'}}</label>
                <div class="form-fields">
                    <input type="text" name="data.capacity.value" value="{{data.capacity.value}}"
                           data-dtype="Number" placeholder="-">
                </div>
            </div>
 
            <div class="form-group">
                <label>{{localize 'mez5e.ItemContainerCapacityType'}}</label>
                <select name="data.capacity.type">
                    {{#select data.capacity.type}}
                        {{#each config.itemCapacityTypes}}
                            <option value="{{@key}}">{{localize this}}</option>
                        {{/each}}
                    {{/select}}
                </select>
            </div>
 
            <div class="form-group stacked">
                <label>{{localize 'mez5e.ItemContainerProperties'}}</label>
                <label class="checkbox">
                    <input type="checkbox" name="data.capacity.weightless" {{checked data.capacity.weightless}}>
                    {{localize 'mez5e.ItemContainerWeightless'}}
                </label>
            </div>
    </section>
</form>
 
 

